Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-03-2015 09:03:28

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

[Resolu] Iceweasel 31.5.0esr-1 et html5

Bonjour.

Récemment j'essayais d'aller sur Grooveshark avec iceweasel et j'obtenais ce message : "It looks like your current browser doesn't support HTML5 audio and/or mp3 playback. If you have flash, you can use the full version of Grooveshark, or you can upgrade to a browser that supports HTML5 audio and MP3 playback."

J'en déduis que je ne peux pas lire du html5. Est-ce que vous savez pourquoi et comment faire pour en lire ?

Merci A+

Dernière modification par laguespa (18-03-2015 09:44:33)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#2 10-03-2015 10:13:17

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

plop laguespa,
je ne me souviens plus comment j'ai fait, peut-être http://forum.palemoon.org/viewtopic.php?f=13&t=5188

edit : non, dsl, c'est pas ça, je regarderai si j'ai installé quelque chose

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#3 10-03-2015 10:18:47

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

chez moi ça marche
http://html5.grooveshark.com/


t'as peut eêtre des extensions qui posent pb

Hors ligne

#4 10-03-2015 10:21:57

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Bizarrement, je me demande si je ne suis pas passé par l'activation de ioutub : https://www.youtube.com/html5  sad

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#5 10-03-2015 10:24:59

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#6 10-03-2015 10:45:48

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Oui, je confirme il faut passer par installer le module :
youtube all html5 2.1.3 pour le html5 avec iceweasel. smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#7 10-03-2015 11:06:43

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

c'est pas un problème de la version de Iceweasel, en version 36 je ne peux pas lire non plus les fichier Grooveshark...

enfin pas grave je m'en passe smile

"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#8 10-03-2015 12:35:08

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

C'est selon les versions.

31 pas de :
Media Source Extensions
MSE & H.264
MSE & WebM VP9

Version 36, je ne sais pas.

37 et 38 tout sauf "MSE & H.264"

Dernière modification par golgot200 (10-03-2015 12:39:40)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#9 10-03-2015 13:52:27

Coconuts
Membre
Lieu : Ici dans un Rucher d'abeilles
Distrib. : Jessie/ Stretch/Sid
Noyau : Linux Version 3.16.0-4-amd64/ Linux version 4.2.0-
(G)UI : GNOME/ Version 3.14.1/LXDM-MATE
Inscription : 29-06-2014

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Bonjour à tous. big_smile

Chez moi avec Jessie ça marche également !  wink

http://html5.grooveshark.com/#!/queue/Dies+Irae/3DKay2

Le chocolat a un effet anti-fatigue et anti-déprime, n’hésitez pas à craquer pour un carré de chocolat, c’est bon pour le moral et pour l'esprit en général.
Des points-choco faciles pour piller la cassette à Smolski – Merci qui ? Merci bendia

Hors ligne

#10 10-03-2015 20:27:17

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Salut tout le monde.


Oui mais :

# apt-get install gstreamer0.10-ffmpeg
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Package gstreamer0.10-ffmpeg is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'gstreamer0.10-ffmpeg' has no installation candidate
 



Si je cherche :


# aptitude search ffmpeg
p   cmus-plugin-ffmpeg                                                                         - lightweight ncurses audio player (FFmpeg plugin)                                                    
p   ffmpeg2theora                                                                              - encodeur vidéo Theora utilisant ffmpeg                                                              
i A ffmpegthumbnailer                                                                          - générateur d'aperçus vidéo rapide et léger                                                          
p   ffmpegthumbnailer-dbg                                                                      - informations de débogage pour ffmpegthumbnailer                                                    
p   ffmpegthumbs                                                                               - générateur de miniatures de vidéos utilisant ffmpeg                                                
p   gmerlin-encoders-ffmpeg                                                                    - ffmpeg encoders for Gmerlin                                                                        
p   libffmpegthumbnailer-dev                                                                   - fichiers de développement pour ffmpegthumbnailer                                                    
i A libffmpegthumbnailer4                                                                      - shared library for ffmpegthumbnailer                                                                
p   libtaoframework-ffmpeg-cil-dev                                                             - Tao CLI binding for FFmpeg - development files                                                      
p   libtaoframework-ffmpeg0.4-cil                                                              - Tao CLI binding for FFmpeg                                                                          
p   libxine2-ffmpeg                                                                            - MPEG-related plugins for libxine2                                                                  
p   moc-ffmpeg-plugin
 



Et je ne sais pas lequel installer qui remplacerait gstreamer0.10-ffmpeg



smolski a écrit :

Oui, je confirme il faut passer par installer le module :
youtube all html5 2.1.3 pour le html5 avec iceweasel. smile



C'est fait mais ça ne lit toujours pas cette page : http://html5.grooveshark.com/#!/queue/Dies+Irae/3DKay2




nIQnutn a écrit :

chez moi ça marche
http://html5.grooveshark.com/


t'as peut eêtre des extensions qui posent pb



Pour les extensions j'ai adblock plus et tabmixplus et bien sûr YouTube ALL HTML5



J'ai fait le test sur  youtube. Je ne sais pas si ce que je lis c'est du html5 ou pas.




J'en profite au passage pour donner ma version de iceweasel :


# aptitude show iceweasel
Paquet : iceweasel                                      
État: installé
Automatiquement installé: oui
Version : 31.5.0esr-1
 



Merci de votre attention.

A+

Dernière modification par laguespa (10-03-2015 20:38:43)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#11 10-03-2015 20:40:44

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Ici, j'ai là version iceweasel : 36.0

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#12 10-03-2015 21:04:43

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Tu as mis le dépôt Mozilla ou tu fais du pinning ?

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#13 10-03-2015 21:10:44

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

mozilla backporté oui smile

deb [url]http://mozilla.debian.net/[/url] wheezy-backports iceweasel-release

Dernière modification par smolski (10-03-2015 21:15:27)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#14 10-03-2015 21:12:44

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Comme indiqué ici : http://mozilla.debian.net/ ?

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#15 10-03-2015 21:16:21

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

j'imagine que la 36 est dispo depuis le dépot Mozilla.
Sinon, on est tous en 31 (Wheezy, Jessie et sid)

De toutes façon, le pb n'est pas dans la version mais plus dans ta config.
je commencerai par:

iceweasel  -safe-mode  


si tu as un autre butineur, essaie pour être sur.

le paquet n'est pas dispo pour Jessie
https://packages.debian.org/search?keyw … lla-search

Hors ligne

#16 10-03-2015 21:16:45

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#17 10-03-2015 21:22:55

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

@nIQnutn : en -safe-mode ça ne change rien.

@smolski : pour jessie il faut ajouter les dépôts d'unstable et d'experimental donc à mon avis ça oblige à avoir un fichier preferences.

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#18 10-03-2015 21:32:01

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

J'ai créé un nouvel utilisateur pour voir, j'ai installé le plugin html5 dans iceweasel et toujours pas possible de lire du html5.

A+

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#19 10-03-2015 21:36:08

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

laguespa a écrit :

@nIQnutn : en -safe-mode ça ne change rien.

@smolski : pour jessie il faut ajouter les dépôts d'unstable et d'experimental donc à mon avis ça oblige à avoir un fichier preferences.


je te rassure, je n'ai pas  gstreamer0.10-ffmpeg.

faut chercher ailleurs.

si en -safe-mode ça ne marche pas, on peut écarter le pb du navigateur.

Hors ligne

#20 10-03-2015 21:39:22

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

est ce que t'as un plugin flash ?

Hors ligne

#21 10-03-2015 21:40:46

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Ouaip


# aptitude search flashplugin-nonfree
i   flashplugin-nonfree
 

Dernière modification par laguespa (10-03-2015 21:41:42)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#22 10-03-2015 21:41:43

Coconuts
Membre
Lieu : Ici dans un Rucher d'abeilles
Distrib. : Jessie/ Stretch/Sid
Noyau : Linux Version 3.16.0-4-amd64/ Linux version 4.2.0-
(G)UI : GNOME/ Version 3.14.1/LXDM-MATE
Inscription : 29-06-2014

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Bonsoir à tous

@laguespa
Je te renvoie le retour des commandes suivantes , car après une rapide vérification il semblerait
que nous ayons les mêmes versions et pourtant chez moi, comme indiqué au poste #9 tout fonctionne bien.

uname -r
3.16.0-4-amd64



jessie:~$ aptitude show iceweasel
Paquet : iceweasel                                     
État: installé
Automatiquement installé: oui
Version : 31.5.0esr-1
Priorité : optionnel
Section : web
Responsable : Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Architecture : amd64



aptitude search ffmpeg
p   cmus-plugin-ffmpeg                  - lightweight ncurses audio player (FFmpeg p
p   ffmpeg2theora                           - encodeur vidéo Theora utilisant ffmpeg   
p   ffmpegthumbnailer                   - générateur d'aperçus vidéo rapide et léger
p   ffmpegthumbnailer-dbg               - informations de débogage pour ffmpegthumbn
p   ffmpegthumbs                        - générateur de miniatures de vidéos utilisa
p   gmerlin-encoders-ffmpeg             - ffmpeg encoders for Gmerlin               
p   libffmpegthumbnailer-dev            - fichiers de développement pour ffmpegthumb
p   libffmpegthumbnailer4               - shared library for ffmpegthumbnailer     
p   libtaoframework-ffmpeg-cil-dev  - Tao CLI binding for FFmpeg - development f
p   libtaoframework-ffmpeg0.4-cil   - Tao CLI binding for FFmpeg               
p   libxine2-ffmpeg                     - MPEG-related plugins for libxine2         
p   moc-ffmpeg-plugin                   - ncurses based console audio player – ffmpe


sudo apt-get install gstreamer0.10-ffmpeg
[sudo] password for patrick:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Package gstreamer0.10-ffmpeg is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'gstreamer0.10-ffmpeg' has no installation candidate



Cordialement


Le chocolat a un effet anti-fatigue et anti-déprime, n’hésitez pas à craquer pour un carré de chocolat, c’est bon pour le moral et pour l'esprit en général.
Des points-choco faciles pour piller la cassette à Smolski – Merci qui ? Merci bendia

Hors ligne

#23 10-03-2015 21:43:13

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

@Coconuts

A part que j'ai le noyau 3.9 sinon c'est pareil...

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#24 10-03-2015 22:00:37

Coconuts
Membre
Lieu : Ici dans un Rucher d'abeilles
Distrib. : Jessie/ Stretch/Sid
Noyau : Linux Version 3.16.0-4-amd64/ Linux version 4.2.0-
(G)UI : GNOME/ Version 3.14.1/LXDM-MATE
Inscription : 29-06-2014

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

Re salut laguespa smile

Rectification:
Il semblerait que j'ai également un plugin en plus, mais je ne sais pas, si cela à un rapport direct avec ton problème ?
moc-ffmpeg-plugin                   - ncurses based console audio player – ffmpe

Cordialement

Le chocolat a un effet anti-fatigue et anti-déprime, n’hésitez pas à craquer pour un carré de chocolat, c’est bon pour le moral et pour l'esprit en général.
Des points-choco faciles pour piller la cassette à Smolski – Merci qui ? Merci bendia

Hors ligne

#25 11-03-2015 09:45:57

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : [Resolu] Iceweasel 31.5.0esr-1 et html5

J'ai installé moc-ffmpeg-plugin mais toujours pareil.

A+

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

Pied de page des forums